

@mixin background-images {
    .card:nth-child(1) {
      background: url('../img/stack-images/stack-images-01.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(2) {
      background: url('../img/stack-images/stack-images-02.jpg') no-repeat top center / cover;
    }
  
    .card:nth-child(3) {
      background: url('../img/stack-images/stack-images-03.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(4) {
      background: url('../img/stack-images/stack-images-04.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(5) {
      background: url('../img/stack-images/stack-images-05.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(6) {
      background: url('../img/stack-images/stack-images-06.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(7) {
      background: url('../img/stack-images/stack-images-07.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(8) {
      background: url('../img/stack-images/stack-images-08.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(9) {
      background: url('../img/stack-images/stack-images-09.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(10) {
      background: url('../img/stack-images/stack-images-10.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(11) {
      background: url('../img/stack-images/stack-images-11.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(12) {
      background: url('../img/stack-images/stack-images-12.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(13) {
      background: url('../img/stack-images/stack-images-13.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(14) {
      background: url('../img/stack-images/stack-images-14.jpg') no-repeat center center / cover;
    }
  
    .card:nth-child(15) {
      background: url('../img/stack-images/stack-images-15.jpg') no-repeat center center / cover;
    }
    .card:nth-child(16) {
      background: url('../img/stack-images/stack-images-16.jpg') no-repeat center center / cover;
    }
  }